Readyz

GET
/v2/readyz

Extensive health check to verify SQUAKE's server can be reached; this additionally checks all sub-dependencies, such as database systems, and also considers the error rate of the most recent history. Meaning even if SQUAKE's servers are reachable, including their sub-systems, if other clients experience excessively many errors, this endpoint returns an error.

Response Body

OK

Example Request
curl -X GET 'https://api.sandbox.squake.earth/v2/readyz'
Example Response
Empty